\documentclass[main.tex]{subfiles}
\begin{document}
\begin{center}
\LARGE \textbf{Disclaimer:}

\normalsize This journal should only be used as advise. This journal does not substitute proper engineering consultation.
Contributors of information to this journal are not responsible for any consequences resulting from the actions by the reader. \par
Information in this journal is only for community members of the MIT dormitory: East Campus. \textbf{DO NOT} share this journal with others.

\end{center}
\end{document}
